How to install puppet-module-puppetlabs-concat on Debian Unstable (Sid)